=== debian/control ===
Source: open-xchange
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com
Build-Conflicts: ecj, libecj-java-gcj, ecj-gcj, libecj-java, gcj-4.3-base, libgcj-common, libgcj9-0, libgcj-bc, libgcj9-jar, java-gcj-compat-headless, gcj-4.3, java-gcj-compat, java-gcj-compat-dev

Package: open-xchange
Architecture: all
Depends: ${misc:Depends}, open-xchange-authentication, open-xchange-authorization, open-xchange-mailstore, open-xchange-smtp (>= 7.6.2), open-xchange-grizzly | open-xchange-httpservice
Description: The Open-Xchange backend
 This package provides the dependencies to install a working Open-Xchange backend system. By installing this package a minimal backend is
 installed. Additionally this package provides the init script for starting the backend on system boot.
