## open-xchange 7.8.0

=== debian/changelog ===
open-xchange (7.8.0-44) stable; urgency=medium

  * Build for patch 2017-09-07 (4343)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Sep 2017 14:36:40 +0200

open-xchange (7.8.0-43) stable; urgency=medium

  * Build for patch 2017-01-26 (3926)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Jan 2017 12:58:38 +0100

open-xchange (7.8.0-42) stable; urgency=medium

  * Build for patch 2017-01-23 (3876)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Jan 2017 15:01:35 +0100

open-xchange (7.8.0-41) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Nov 2016 13:54:18 +0100

open-xchange (7.8.0-40) stable; urgency=medium

  * Build for patch 2016-10-24 (3628)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Oct 2016 17:04:04 +0200

open-xchange (7.8.0-39) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Sep 2016 10:04:23 +0200

open-xchange (7.8.0-38) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Aug 2016 16:17:24 +0200

open-xchange (7.8.0-37) stable; urgency=medium

  * Build for patch 2016-08-03 (3476)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 03 Aug 2016 12:33:55 +0200

open-xchange (7.8.0-36) stable; urgency=medium

  * Build for patch 2016-08-01 (3465)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jul 2016 16:40:23 +0200

open-xchange (7.8.0-35) stable; urgency=medium

  * Build for patch 2016-07-18 (3432)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jul 2016 10:59:24 +0200

open-xchange (7.8.0-34) stable; urgency=medium

  * Build for patch 2016-07-04 (3399)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 30 Jun 2016 18:39:02 +0200

open-xchange (7.8.0-33) stable; urgency=medium

  * Build for patch 2016-06-20 (3346)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Jun 2016 12:35:45 +0200

open-xchange (7.8.0-32) stable; urgency=medium

  * Build for patch 2015-06-06 (3316)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 27 May 2016 12:26:02 +0200

open-xchange (7.8.0-31) stable; urgency=medium

  * Build for patch 2016-05-23 (3293)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 May 2016 14:34:25 +0200

open-xchange (7.8.0-30) stable; urgency=medium

  * Build for patch 2016-05-09 (3271)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 May 2016 15:14:10 +0200

open-xchange (7.8.0-29) stable; urgency=medium

  * Build for patch 2016-04-25 (3238)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Apr 2016 18:43:19 +0200

open-xchange (7.8.0-28) stable; urgency=medium

  * Build for patch 2016-04-11 (3214)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Apr 2016 11:39:51 +0200

open-xchange (7.8.0-27) stable; urgency=medium

  * Build for patch 2016-03-29 (3188)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Mar 2016 12:51:47 +0100

open-xchange (7.8.0-26) stable; urgency=medium

  * Build for patch 2016-03-14 (3148)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Mar 2016 17:00:18 +0100

open-xchange (7.8.0-25) stable; urgency=medium

  * Build for patch 2016-02-29 (3141)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Feb 2016 13:01:38 +0100

open-xchange (7.8.0-24) stable; urgency=medium

  * Build for patch 2016-02-29 (3121)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Feb 2016 22:24:56 +0100

open-xchange (7.8.0-23) stable; urgency=medium

  * Build for patch 2016-02-18 (3106)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Feb 2016 17:21:09 +0100

open-xchange (7.8.0-22) stable; urgency=medium

  * Build for patch 2016-02-08 (3073)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Feb 2016 12:41:14 +0100

open-xchange (7.8.0-21) stable; urgency=medium

  * Build for patch 2016-01-19 (3062)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jan 2016 10:53:26 +0100

open-xchange (7.8.0-20) stable; urgency=medium

  * Build for patch 2016-01-25 (3031)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jan 2016 10:21:23 +0100

open-xchange (7.8.0-19) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 23 Jan 2016 13:35:03 +0100

open-xchange (7.8.0-18) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 23 Jan 2016 12:20:34 +0100

open-xchange (7.8.0-17) stable; urgency=medium

  * Build for patch 2016-01-15 (3028)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Jan 2016 12:05:03 +0100

open-xchange (7.8.0-16) stable; urgency=medium

  * Build for patch 2016-01-13 (2982)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 13 Jan 2016 10:03:07 +0100

open-xchange (7.8.0-15) stable; urgency=medium

  * Build for patch 2015-12-23 (3011)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jan 2016 17:20:34 +0100

open-xchange (7.8.0-14) stable; urgency=medium

  * Build for patch 2016-01-05 (2989)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 29 Dec 2015 12:30:35 +0100

open-xchange (7.8.0-13) stable; urgency=medium

  * Build for patch 2015-12-23 (2971)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Dec 2015 15:58:22 +0100

open-xchange (7.8.0-12) stable; urgency=medium

  * Build for patch 2015-12-21 (2953)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Dec 2015 12:39:53 +0100

open-xchange (7.8.0-11) stable; urgency=medium

  * Build for patch 2015-12-07 (2918)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Dec 2015 11:27:25 +0100

open-xchange (7.8.0-10) stable; urgency=medium

  * Build for patch 2015-11-23 (2878)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Nov 2015 19:19:44 +0100

open-xchange (7.8.0-9) stable; urgency=medium


