=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk

# Which distribution is this?
DIST_CODE := $(shell lsb_release -sc)

ifeq "$(DIST_CODE)" "jessie"
  DEB_DH_SYSTEMD_START_ARGS := --no-start
  DEB_DH_INSTALLINIT_ARGS := -n -o
else
  DEB_DH_INSTALLINIT_ARGS := --no-start
endif
