## open-xchange 7.8.2

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-authentication, open-xchange-authorization, open-xchange-mailstore, open-xchange-smtp (>= 7.8.0), open-xchange-grizzly | open-xchange-httpservice
+Depends: ${misc:Depends}, open-xchange-authentication, open-xchange-authorization, open-xchange-mailstore, open-xchange-smtp (>= 7.8.2), open-xchange-grizzly | open-xchange-httpservice
 Description: The Open-Xchange backend
  This package provides the dependencies to install a working Open-Xchange backend system. By installing this package a minimal backend is
  installed. Additionally this package provides the init script for starting the backend on system boot.
