## open-xchange 7.10.0

=== debian/changelog ===
open-xchange (7.10.0-31) stable; urgency=medium

  * Build for patch 2019-05-13 (5234)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 May 2019 11:09:12 +0200

open-xchange (7.10.0-30) stable; urgency=medium

  * Build for patch 2019-04-29 (5210)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Apr 2019 14:54:22 +0200

open-xchange (7.10.0-29) stable; urgency=medium

  * Build for patch 2019-04-19 (5215)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 18 Apr 2019 11:27:58 +0200

open-xchange (7.10.0-28) stable; urgency=medium

  * Build for patch 2019-04-01 (5179)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Mar 2019 12:45:01 +0100

open-xchange (7.10.0-27) stable; urgency=medium

  * Build for patch 2019-03-11 (5148)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2019 13:06:14 +0100

open-xchange (7.10.0-26) stable; urgency=medium

  * Build for patch 2019-02-25 (5132)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Feb 2019 11:00:56 +0100

open-xchange (7.10.0-25) stable; urgency=medium

  * Build for patch 2019-02-11 (5107)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Feb 2019 11:00:52 +0100

open-xchange (7.10.0-24) stable; urgency=medium

  * Build for patch 2019-01-28 (5075)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Jan 2019 13:02:35 +0100

open-xchange (7.10.0-23) stable; urgency=medium

  * Build for patch 2019-01-14 (5039)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Jan 2019 14:12:20 +0100

open-xchange (7.10.0-22) stable; urgency=medium

  * Build for patch 2018-12-17 (5018)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Dec 2018 15:16:05 +0100

open-xchange (7.10.0-21) stable; urgency=medium

  * Build for patch 2018-12-03 (4993)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 26 Nov 2018 14:52:58 +0100

open-xchange (7.10.0-20) stable; urgency=medium

  * Build for patch 2018-11-19 (4966)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Nov 2018 10:56:32 +0100

open-xchange (7.10.0-19) stable; urgency=medium

  * Build for patch 2018-11-05 (4933)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Oct 2018 16:09:04 +0100

open-xchange (7.10.0-18) stable; urgency=medium

  * Build for patch 2018-10-15 (4918)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Oct 2018 15:56:20 +0200

open-xchange (7.10.0-17) stable; urgency=medium

  * Build for patch 2018-10-01 (4897)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Sep 2018 13:57:07 +0200

open-xchange (7.10.0-16) stable; urgency=medium

  * Build for patch 2018-09-21 (4900)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Sep 2018 12:51:05 +0200

open-xchange (7.10.0-15) stable; urgency=medium

  * Build for patch 2018-09-17 (4882)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Sep 2018 15:23:07 +0200

open-xchange (7.10.0-14) stable; urgency=medium

  * Build for patch 2018-09-03 (4870)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Aug 2018 12:32:23 +0200

open-xchange (7.10.0-13) stable; urgency=medium

  * Build for patch 2018-08-20 (4863)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Aug 2018 15:35:54 +0200

open-xchange (7.10.0-12) stable; urgency=medium

  * Build for patch 2018-08-13 (4853)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Aug 2018 16:05:38 +0200

open-xchange (7.10.0-11) stable; urgency=medium

  * Build for patch 2018-07-25 (4835)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Jul 2018 10:16:20 +0200

open-xchange (7.10.0-10) stable; urgency=medium

  * Fourth candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 29 Jun 2018 12:38:51 +0200

open-xchange (7.10.0-9) stable; urgency=medium

  * Third candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Jun 2018 14:50:29 +0200

open-xchange (7.10.0-8) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jun 2018 14:33:52 +0200

open-xchange (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jun 2018 07:01:37 +0200

open-xchange (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 May 2018 12:55:03 +0200

open-xchange (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Apr 2018 15:18:08 +0200

open-xchange (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Apr 2018 12:59:03 +0200

open-xchange (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Feb 2018 16:17:52 +0100

open-xchange (7.10.0-2) stable; urgency=medium

  * Second preview for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Feb 2018 15:13:32 +0100

open-xchange (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Dec 2017 18:02:30 +0100

open-xchange (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Oct 2017 14:39:14 +0200
